﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/*正文开始*/
.banner a { background:url( banner.jpg) no-repeat center 0; height:560px; display:block;}

/*三大保障*/
.three{ padding:55px 0 0;font-size: 0;}
.three_t{ background:url( three_line.gif) no-repeat 0 20px;text-align: center;height: 102px;}
.three_t a{font-size: 30px;color: #333; text-decoration:none;}
.three_t i{color: #cf0408;}
.three_t span{display: block;font-size: 14px;color: #333;font-weight: normal; font-family:Arial, Helvetica, sans-serif; padding:3px 0 0;}
.three p{width: 310px;float: left;height: 200px;text-align: center; padding:0 11px;overflow: hidden;}
.three p a{ text-decoration:none;}
.three p em{display: block; padding:0 0 10px;}
.three p em img{width: 98px;height: 48px;}
.three p b{display: block;font-size: 18px;color: #333; padding:2px 0 0;}
.three p span{font-size: 14px;color: #333;display: block;background: #f2f2f2;height: 64px;line-height: 24px; padding:15px 30px 0;width: 250px;overflow: hidden;}
.three p a:hover span{background: #cf0408;color: #fff; text-decoration:none;}

/*产品中心*/
.pro{ padding:0 0 55px;font-size: 0;}
.pro_l{ width:200px;height: 725px; background:#f5f5f5 url( cp_lbg.jpg) no-repeat 0 560px;}
.pro_lt{ background:url( cp_ltbg.gif) no-repeat; width:200px; height:70px; text-align:center; line-height:70px; overflow:hidden;}
.pro_lt a{ font-size:24px; color:#fff;}
.pro_l h3{ height:41px;width: 200px; overflow:hidden;}
.pro_l h3 a{display: block; font-size:16px; color:#333; padding:0 0 0 50px; background:url( cp_hbg01.gif) no-repeat;width: 150px;height: 41px;line-height: 41px;overflow: hidden;}
.pro_l h3.cur a,.pro_l h3 a:hover{ background:url( cp_hbg02.gif) no-repeat; text-decoration:none;color: #cf0408;}
.pro_l ul li{ height:41px;width: 200px; overflow:hidden;}
.pro_l ul li a{ font-size:14px; color:#333; padding:0 0 0 50px; background:url( cp_libg01.gif) no-repeat;overflow: hidden;display: block;width: 150px;height: 41px;line-height: 41px;}
.pro_l ul li.cur a,.pro_l ul li a:hover{ text-decoration:none;color: #cf0408; background:url( cp_libg02.gif) no-repeat;}
.pro_r{ width:800px;}
.cp_l{position: absolute;top: 175px;left: 20px;z-index: 5;}
.cp_r{position: absolute;top: 175px;right: 20px;z-index: 5;}
.cp_l a{ background:url( cp_lico01.png) no-repeat;display: block;width: 47px;height: 47px;}
.cp_l a:hover{ background:url( cp_lico02.png) no-repeat;}
.cp_r a{ background:url( cp_rico01.png) no-repeat;display: block;width: 47px;height: 47px;}
.cp_r a:hover{ background:url( cp_rico02.png) no-repeat;}
.pro_m dl{ width:655px;}
.pro_m dl dt{ width:655px; height:397px;line-height: 0;}
.pro_m dl dt img{ width:655px; height:397px;}
.pro_m dl dd{ width:655px;height: 90px; border-bottom:#f5cdce 1px solid;}
.pro_m dl dd p{width: 560px;float: right; font-size:14px; color:#282828; line-height:22px;overflow: hidden; padding:6px 0 0;}
.pro_m dl dd em{ height:30px; line-height:30px; overflow:hidden;display: block;}
.pro_m dl dd em a{ font-size:20px; color:#282828;font-weight: normal;}
.pro_m dl dd em a:hover,.pro_bot ul li a:hover{color: #cf0408; text-decoration:none;}
.pro_r dl dd span b{font-size: 30px;}
.pro_bot{ padding:25px 0 0;width: 655px;}
.pro_bot b{display: block;font-size: 16px;color: #282828;text-align: center;height: 45px;}
.pro_bot ul{display: block;width: 654px;height: 164px; border-top:#e0e0e0 1px solid; border-left:#e0e0e0 1px solid;}
.pro_bot ul li{ float:left;width: 217px;height: 40px;text-align: center;line-height: 40px;overflow: hidden; border-bottom:#e0e0e0 1px solid; border-right:#e0e0e0 1px solid;}
.pro_bot ul li a{font-size: 14px;color: #aaa;}

/*五大特点*/
.five_bg{background: #f6f6f6;font-size: 0; padding:50px 0 60px;}
.five .three_t,.bao .three_t,.fuw .three_t,.case .three_t,.honor .three_t,.about .three_t{ background:none;height: 105px;}
.five .five_dl01{ background:url( five_bg01.gif) no-repeat;display: block;width: 200px;height: 340px;float: left;}
.five .five_dl01:hover{ background:url( five_bg02.gif) no-repeat; text-decoration:none;}
.five .five_dl02{ background:url( five_bg03.gif) no-repeat;display: block;width: 200px;height: 340px;float: left;}
.five .five_dl02:hover{ background:url( five_bg04.gif) no-repeat; text-decoration:none;}
.five dl{width: 200px;height: 340px;}
.five dl dt{width: 200px;height: 130px;text-align: center; padding:40px 0 0;}
.five dl dt i{display: block;font-size: 40px;color: #cf0408;font-weight: bold; padding:0 0 10px;}
.five dl dt b{display: block;font-size: 16px;color: #282828;}
.five dl dd{font-size: 14px;color: #282828;line-height: 24px; padding:15px 12px 0;width: 176px;height: 155px;text-align: center;overflow: hidden;}
.five .five_dl01:hover i,.five .five_dl01:hover b,.five .five_dl02:hover i,.five .five_dl02:hover b{color: #fff;}
.five .five_tel{width: 420px; margin:0 auto; padding:48px 0 0;}
.five .five_tel span{display: block;float: left;font-size: 14px;color: #333; background:url( tel.png) no-repeat 0 8px; padding:0 0 0 40px;height: 40px;line-height: 36px;}
.five .five_tel b{font-size: 24px;color: #cf0408;}
.five .five_tel em{display: block;float: left;width: 102px; padding:0 0 0 20px;}
.five .five_tel em a{font-size: 14px;color: #333;display: block;width: 100px;height: 34px;text-align: center;line-height: 34px;overflow: hidden; border:#333 1px solid;}
.five .five_tel em a:hover{ border:#cf0408 1px solid;color: #cf0408; text-decoration:none;}

/*服务流程*/
.liuc_bg{ background:url( liuc_bg.gif) no-repeat center 0;height: 370px;font-size: 0;overflow: hidden;}
.liuc_t{text-align: center; padding:50px 0 0;height: 100px;}
.liuc_t a{font-size: 30px;color: #fff;}
.liuc_t span{display: block;font-size: 14px;color: #fff;font-weight: normal; font-family:Arial, Helvetica, sans-serif; padding:5px 0 0;}
.liuc ul li{width: 150px;float: left; padding:0 25px;}
.liuc ul li a{ background:url( liuc_k01.png) no-repeat;display: block;width: 150px;height: 170px;}
.liuc ul li.cur a,.liuc ul li a:hover{ background:url( liuc_k02.png) no-repeat; text-decoration:none;}
.liuc ul li img{width: 118px;height: 118px;display: block; padding:10px 0 0 10px;}
.liuc ul li span{ width:150px; display:block; text-align:center; height:25px; line-height:25px; padding:20px 0 0;font-size: 14px;color: #fff; overflow:hidden;}

/*保障生产*/
.bao{ padding:50px 0;font-size: 0;}
.bao p{width: 228px; padding:0 11px;float: left;overflow: hidden;}
.bao p a{ background:url( bao_k01.gif) no-repeat;display: block;width: 228px;height: 312px;}
.bao p a:hover{ background:url( bao_k02.gif) no-repeat; text-decoration:none;}
.bao p b{display: block;width: 220px;height: 134px;padding: 4px;}
.bao p b img{width: 220px;height: 134px;}
.bao p span{display: block;font-size: 14px;color: #333;width: 185px; margin:0 auto;text-align: center;line-height: 22px; padding:24px 0 0;height: 66px;overflow: hidden;}
.bao p em{ padding:18px 0 0;display: block;font-size: 14px;color: #fff;width: 83px;text-align: center;height: 30px;line-height: 30px; margin:0 auto;overflow: hidden;}

/*服务客户*/
.fuw_bg{ background:url( fuw_bg.jpg) no-repeat center 0;height: 666px;font-size: 0;overflow: hidden;}
.fuw_m{width: 485px; padding:50px 0 0;}
.fuw_m p{width: 485px;height: 144px; padding:0 0 13px;}
.fuw_m p b{display: block;font-size: 20px;color: #fff; padding:0 0 0 36px;height: 64px;line-height: 44px;}
.fuw_m p span{display: block;font-size: 14px;color: #333;line-height: 22px; padding:15px 0 0;}
.fuw_m .fuw_p03{ padding:2px 0 0;}
.fuw_m .fuw_p03 span{ padding:8px 0 0;}

/*广告条*/
.ban01{ background-color:red; height:180px; overflow:hidden;}
.ban01 .ban_a{display: block;width: 1000px;height: 180px;position: absolute;top: 0;left: 0;}
.ban01 p{width: 420px;position: absolute;top: 70px;right: 65px;}
.ban01 p span{display: block;float: left;font-size: 14px;color: #fff; background:url( ban_tel.png) no-repeat 0 8px; padding:0 0 0 40px;height: 40px;line-height: 36px;}
.ban01 p b{font-size: 24px;}
.ban01 p em{display: block;float: left;width: 102px; padding:0 0 0 20px;}
.ban01 p em a{font-size: 14px;color: #fff;display: block;width: 116px;height: 36px;text-align: center;line-height: 36px;overflow: hidden; background:url( ban_btn01.png) no-repeat;}
.ban01 p em a:hover{ background:url( ban_btn02.png) no-repeat;color: #000; text-decoration:none;}

/*经典服务案例*/
.case{ padding:52px 0;font-size: 0;}
.case .three_t a:hover,.case dl dd h5 a:hover,.honor .three_t a:hover{color: #cf0408; text-decoration:none;}
.case_t{ display:inline-block;width: 1000px;height: 80px;}
.case_t a,.about dl dd span a{display:inline-block;float: left;font-size: 14px;color: #333; background:url( case_tbg01.gif) no-repeat;width: 160px;height: 50px;line-height: 50px;overflow: hidden; padding:0 0 0 30px; margin:0 5px;}
.case_t a.cur,.case_t a:hover,.about dl dd span a.cur,.about dl dd span a:hover{color: #fff; background:url( case_tbg02.gif) no-repeat; text-decoration:none;}
.case dl{width: 240px;float: left; padding:0 5px;overflow: hidden;}
.case dl dt{width: 240px;height: 150px;overflow: hidden;line-height: 0;}
.case dl dt img{width: 100%;height: 150px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.case dl dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.case dl dd{width: 240px;height: 30px; border:#ccc 1px solid;}
.case dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.case dl dd h5 a{font-size: 16px;color: #333; display:block;text-align:center;}

/*行业认证*/
.honor{font-size: 0; padding:0 0 50px;}
.honor_l a{ background:url( cp_lico01.png) no-repeat; width:47px; height:47px; display:block;}
.honor_l a:hover{ background:url( cp_lico02.png) no-repeat;}
.honor_r a{ background:url( cp_rico01.png) no-repeat; width:47px; height:47px; display:block;}
.honor_r a:hover{ background:url( cp_rico02.png) no-repeat;}
.honor_l{ position:absolute; top:220px; left:-50px;}
.honor_r { position:absolute; top:220px; right:-50px;}
.honor_c ul li { width:204px; float:left; padding:0 23px;overflow: hidden;}
.honor_c ul li img{ width:194px; height:266px; border:#dbdbdb 5px solid;display: block;}
.honor_c ul li a:hover img{ border:#cf0408 5px solid;}
.honor_c ul li span{ width:204px; text-align:center; display:block; height:25px; line-height:25px; overflow:hidden; padding:10px 0 0;}
.honor_c ul li a{ font-size:14px; color:#333;}
.honor_c ul li a:hover{color: #cf0408; text-decoration:none;}

/*走进豪钢*/
.ab_bg{ background:url( ab_bg.jpg) no-repeat center 0; height:638px; padding:30px 0 0;font-size: 0; overflow:hidden;}
.about dl dt{ width:668px; margin:0 auto;}
.about dl dt img{ width:668px; height:323px;}
.about dl dd{ padding:15px 0 0;}
.about dl dd h5{height: 30px;line-height: 30px;text-align: center;overflow: hidden;}
.about dl dd h5 a{ font-size:20px; color:#333;}
.about dl dd h5 i{ display:block; font-size:12px; color:#343434;}
.about dl dd p{ font-size:14px; color:#333; height:50px; line-height:25px; padding:15px 0 0; overflow:hidden;}
.about dl dd em{display: block;text-align: center; padding:15px 0 0;}
.about dl dd em a{font-size: 14px;color: #cf0408;}
.about dl dd span{ display:inline-block;width: 800px; padding:18px 0 0 100px;}
.about dl dd span a{ background:url( ab_tbg01.gif) no-repeat; padding:0 0 0 40px;width: 150px;}

/**/
.news{ padding:55px 0;font-size: 0;}
.news_t{width: 132px;height: 140px;}
.news_t img{width: 74px;height: 140px;}
.news_t span{display: block;position: absolute;bottom: 0;right: 50px;}
.news_t span a{font-size: 14px;color: #333;text-transform: uppercase;font-weight: normal;z-index: 2;}
.news_c{ width:545px; background:url( news_line.gif) no-repeat; padding:0 0 0 20px; height:346px;overflow:hidden;}
.news_c p{width: 545px;}
.news_c p img{width: 545px;height: 173px;}
.news_c ul li{width: 545px; height:42px;line-height: 42px;overflow: hidden; border-bottom:#c4c4c4 1px dashed;}
.news_c ul li a{font-size: 14px;color: #333;}
.news_c ul li a:hover,.news_l dl dt a:hover,.news_l dl dd a:hover{color: #cf0408; text-decoration:none;}
.news_c ul li span{float: right;}

/**/
.news_l{ width:260px;height: 346px;overflow:hidden; background:url( news_line.gif) no-repeat; padding:0 0 0 20px;}
.wd_t{height: 32px; border-bottom:#d9d9d9 1px solid; background:url( wd_ico.gif) no-repeat;}
.wd_t a{font-size: 16px;color: #cf0408; padding:0 0 0 34px;}
.wd_t span{float: right;}
.wd_t span a{font-size: 14px;color: #333;font-weight: normal;}
.news_l dl{width: 260px; padding-top:26px;}
.news_l dl dt{ background:url( wen.gif) no-repeat;width: 260px;height: 51px;overflow: hidden;}
.news_l dl dt a,.news_l dl dd a{ font-size:14px; color:#333; padding:5px 0 0 60px;height: 40px;line-height: 20px;width: 185px;display: block;}
.news_l dl dd{ background:url( da.gif) no-repeat;width: 260px;height: 51px; overflow:hidden; margin:25px 0 0;}
.news_l dl dd a{ padding:5px 0 0 15px;}
